client_key: 'https://cae53e83191b47c49de3a33edef117bb@sentry.dev.h-art.it/3'
environment: 'stage'
release: ''
fatal_error_handler: true
fatal_error_handler_memory: 2560
log_levels:
  1: 1
  2: 2
  3: 3
  4: 4
  5: 5
  6: 0
  7: 0
  8: 0
drush_error_handler: false
stack: true
timeout: 2
message_limit: 2048
trace: false
javascript_error_handler: false
public_dsn: ''
ssl: verify_ssl
ca_cert: ''
ignored_channels: {  }
_core:
  default_config_hash: o1Lgj8FSHbxxBeB7nWl-QtfAb_UCG7wFxLXti23jFkE
